;------------------------------------------- Englisch Task and Activity messages for Room status(Default)

[Language_en]

;--------------------------Task messages

Task_NewRoomStatus_Subject=Room %1 %4
Task_NewRoomStatus_Description=Room status %3 %4 set from staff id %2 for room %1

Task_NewRoomCategoryStatus_Subject=Room %1 %4  %6
Task_NewRoomCategoryStatus_Description=Room status category %3 %4 %5 %6 set from staff id %2 for room %1


;--------------------------Activity status update for room

Activity_RoomStatus_Subject=New Room status %4
Activity_RoomStatus_Description=Room status %3 %4 set from staff id %2 for room %1


;------------------------------------------- Visibility Levels
[VisibilityLevel]
Task_NewRoomStatus=100
Task_NewRoomCategoryStatus=100
Activity_RoomStatus=100

;------------------------------------------- Tag Types
[TagType]
